body {
	margin: 0;
	padding: 0;
	background-image: url(../images/background.png);
	background-color: #dadada;
	font-family: 'Droid Sans', sans-serif;
}


.container {
	max-width: 100%;
	margin: 0 auto;
}

.header-height {
	width: 1050px;
}

ul.container {
	width: 1090px;
}

#header {
	height: 113px;
	background-color: white;
	position: relative;
	z-index: 9999;
}

.header-height {
	height: 113px;
}

#header-logo {
	display: block;
	width: 205px;
	height: 195px;
	background-image: url(../images/header-logo.png);
	background-position: center 20px;
	background-repeat: no-repeat;
	background-color: #1e1e1e;
	margin-left: -15px;
	float: left;
	border-bottom-left-radius: 50% 21px;
	border-bottom-right-radius: 50% 21px;
	position: relative;
}

#xheader-logo:after {
	content: 'START AN ORDER \000BB';
	display: block;
	color: #729804;
	position: absolute;
	bottom: 28px;
	width: 205px;
	text-align: center;
	font-size: 14px;
    font-weight: bold;
}

#menu-help {
	display: block;
	color: #729804;
	position: absolute;
	bottom: -53px;
	width: 205px;
	left: 0;
	text-align: center;
	font-size: 14px;
    font-weight: bold;
}


#header-col-2 {
	width: 435px;
	height: 111px;
	display: block;
	float: left;
	position: relative;
}

#header-search {
	height: 80px;
	display: block;
	background-image: url(../images/header-search.png);
	background-repeat: no-repeat;
	background-position: 10px 35px;
	padding: 38px 0 0 70px;
	width: 250px;
	text-align: left;
}

#header-search input {
	border: 0;
	box-shadow: inset 0px 0px 8px #d4d4d4;
	font-size: 16px;
	padding: 5px 5px;
	width: 160px;
}

#searchbox {
	float: left !important;
}

#header h1 {
	float: left;
	font-size: 27px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 0 10px;
	padding: 0;
	max-width: 418px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: absolute;
	bottom: 0;
}

ul.header-links {
	position: absolute;
	top: 0;
	right: 10px;
	margin: 16px 0 0 50px;
	padding: 0;
}

ul.header-links li {
	list-style-type: square;
	color: #0046ac;
	list-style-position: inside;
	margin: 0;
	padding: 0;
	line-height: 16px;
}

ul.header-links li a {
	list-style-type: square;
	text-decoration: none;
	font-size: 15px;
	color: #0046ad;
}

#header-cart {
	background-color: #dadada;
	border-radius: 10px;
	float: right;
	margin: 15px 0 0px 0px;
	display: block;
	height: 81px;
	background-image: url(../images/header-cart.png);
	background-position: 11px 19px;
	background-repeat: no-repeat;
	min-width: 290px;
	padding: 8px 0 0 62px;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	cursor: pointer;
}



#toc {
	background-color: #1e1e1e;
	margin: 0;
	padding: 0;
	height: 65px;
	width: 100%;
	border-top: 10px solid #0046ad;
}

#toc li {
	display: table-cell;
	list-style-type: none;
	height: 55px;
	text-align: center;
}

#toc a {
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	line-height: 16px;
	height: 55px;
}

#toc li:hover {
	background-color: #0046ad;	
}

.bigdropdown {
	background-color: rgba(0, 70, 173, 1);
	position: absolute;
	left: 0;
	right: 0;
	width: 950px;
	display: block;
	z-index: 999;
	display: none;
	margin: 0 auto;
	padding: 25px 30px;
	color: white;;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	text-align: left;
}

.bigdropdown a {
	font-size: 11px;
	padding: 0;
	margin: 0;
	text-align: left;	
	line-height: normal !important;
	height: auto !important;
	padding: 0 !important;
	text-transform: none !important;
	font-weight: normal !important;
}

.bigdropdown a:hover {
	background-color: transparent !important;
	text-decoration: underline !important;	
}

.group {
	width: 300px;
	padding-right: 10px;
	margin-bottom: 20px;
}

.xgrid[data-columns]::before {
	content: '3 .column.size-1of3';
}

.xcolumn { float: left; }
.xsize-1of3 { width: 33.333%; }


#sub-toc {
	float: right;
	margin-top: 7px;
}

#sub-toc li {
	display: inline-block;
	list-style-type: none;
	padding-right: 5px;
}

a.button-order_form, a.button-resume_order, a.button-order_history, a.button-item_history {
	display: block;
	width: 176px;
	height: 43px;
	padding-top: 4px;
}

a.button-order_form {
	background-image: url(../images/button-order_form.png);
}

a.button-resume_order {
	background-image: url(../images/button-resume_order.png);	
}

a.button-order_history {
	background-image: url(../images/button-order_history.png);	
}

a.button-item_history {
	background-image: url(../images/itemizedhistory-subpage.png);	
	background-repeat: no-repeat;
}

.wrapper {
	
	max-width: 1092px;
	background-color: white;
	margin: 0 auto;
	
}

#content {
	padding-top: 70px;
	padding-bottom: 150px;
}

#content-left {
	Xmax-width: 570px;
	max-width: 58%;
	padding-left: 0;
	padding-right: 0;
}

#content-right {
	background-color: #eceded;
	float: right;
	width: 40%;
}

#content-right img {
	max-width: 100%;
}

#breadcrumbs {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

#breadcrumbs li {
	display: inline-block;
	list-style-type: none;
	padding-right: 0px;
}

#breadcrumbs li a {
	font-size: 14.5px;
	color: #524d4d;
	text-decoration: none;	
	text-transform: uppercase;
}

#breadcrumbs li a:hover {
	text-decoration: underline;
}

#breadcrumbs li a:after {
	content: ':';	
	margin-right: 4px;
}

.product h1 {
	font-size: 30px;
	font-weight: bold;
	color: #0046ad;	
	margin-top: 0;
	margin-bottom: 26px;
}

.product h2 {
	font-size: 20px;
	margin: 0;
	padding: 0;
}

.product_image {
	float: right;
	margin-left: 8px;
	max-width: 220px;
	max-height: 300px;
}

.product-description {
	font-size: 14px;
}

.row {
	margin: 0;
}

#content-right {
	padding: 26px 17px 100px 17px;
}

#content-right h4 {
	font-size: 22px;
	text-transform: uppercase;
	margin: 0 0 26px 0;
	padding-right: 25px;
	font-weight: bold;
	display: inline-block;
	background-image: url(../images/cart-tiny.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.mini_shop {
	font-size: 12px;
	border-top: 1px solid #bdbebe;
	width: 100%;
	margin-bottom: 17px;
}

.mini_shop input {
	width: 35px;
}

.mini_shop tr:nth-child(odd) {
	background-color: #cfd0d0;
} 

.mini_shop tr:nth-child(even) {
	background-color: #bdbebe;
}

.mini_shop td {
	padding: 2px;
} 

.related {
	margin-top: 50px;
}

.related h4 {
	color: #dd4814;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 18px;
}

ul.related-marketing, ul.related-products {
	margin: 0 0 30px 0;
	padding: 0;
	 vertical-align:top;
}

ul.related-marketing li {
	display: inline-block;
	list-style-type: none;
	padding-right: 18px;
}

ul.related-marketing li img {
	max-height: 120px;
	max-width: 160px;	
}

ul.related-products li {
	display: inline-block;
	list-style-type: none;
	padding-right: 0px;
	width: 175px;
	height: 165px;
	border: 2px solid black;
	border-radius: 3px;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
	vertical-align:top;
}

ul.related-products li a {
	display: table-cell;
	width: 175px;
	height: 155px;
	vertical-align: middle;
}

ul.related-products li img {
	max-height: 125px;
	max-width: 170px;	
}

ul.related-products li a:hover {
	tect-decoration: none;	
}

.related-product-name {
	color: white;
	font-size: 11px;
	background-color: black;
	padding: 2px 0;
	position: absolute;
	bottom: 0px;
	width: 100%;
}

.price_box {
	font-size: 12px;
}

.price_box td {
	padding: 5px;
	text-align: center;	
}

table.cart th {
	border-bottom: 1px solid black;	
	padding: 4px;
}

table.cart td {
	padding: 4px;
}

table.cart tbody tr:nth-child(odd) {
	background-color: #f4f4f4;
}


#footer {
	background-color: #b7c0c7;
	border-top: 7px solid #1e1e1e;
}

#footer-logos {
	margin-top: 40px;
	max-width: 390px;
	padding: 0;
	width: 44%;
}

#footer-logos img {
	max-width: 100%;
}

#footer-logos img {
	margin-left: 5px;
	float: left;
}

#footer-copyright {
	margin-top: 40px;
	font-size: 15px;
	color: #292929;
	width: 23%;
	padding-left: 30px;
}

#footer-contact {
	background-color: #1c1c1c;
	color: white;
	font-size: 15px;
	font-weight: bold;
	border-top-left-radius: 50% 30px;
	border-top-right-radius: 50% 30px;
	margin-top: -30px;
	padding: 65px 0 65px 0;
	text-align: center;
}

#footer-contact a {
	color: white;
	font-size: 15px;
	font-weight: bold;
}

blockquote {
	border-left: none !important;	
}

@media (max-width: 768px) {

	#footer-logos {
		width: 50%;
		max-width: 50%;
	}
	
	#footer-copyright {
		float: left;
		width: 50%;
		max-width: 50%;
		text-align: right;
	}
	
	#footer-contact {
		float: none;
		margin-top: 30px;
		width: calc( 100% + 30px);
		max-width: calc(100% + 30px);
		margin-left: -15px;
		margin-right: -15px;
	}
	
	#content-left {
		width: 100%;
		margin-bottom: 50px;
	}
	
	#content-right {
		width: 100%;
	}
	
	.related {
		display: none;
	}
}
